#define BLYNK_PRINT Serial
#include <ESP8266WiFi.h>
#include <BlynkSimpleEsp8266.h>

// You should get Auth Token in the Blynk App.
// Go to the Project Settings (nut icon).
char auth[] = "AuthToken";

// Your WiFi credentials.
// Set password to "" for open networks.
char ssid[] = "Your Network SSID";
char pass[] = "Network Password";

void setup()
{
  Serial.begin(9600);
  Blynk.begin(auth, ssid, pass);
    //EMAIL and PUSH Notification
    Blynk.email("Serious Alert", "Please check the patient");
    Blynk.notify("Serious Alert : Please check the patient");
    delay(1000);
    ESP.deepSleep(0); //Putting ESP in deep sleep
} 

void loop()
{
  Blynk.run();
}
